=== inst/shiny/DESCRIPTION ===
Title: Tidy R code using formatR
Author: Yihui Xie
AuthorUrl: http://yihui.name
License: MIT
DisplayMode: Showcase
Tags: formatR
Type: Shiny
