=== debian/changelog ===
r-cran-formatr (1.2.1-3) unstable; urgency=low

  * debian/copyright: add missing license of inst/shiny/*.  Thanks Thorsten
    Alteholz.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 02 Feb 2016 10:00:53 +0100

r-cran-formatr (1.2.1-2) unstable; urgency=low

  * Initial public release. Closes: #808807
  * debian/copyright: completed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 23 Dec 2015 15:01:08 +0100

r-cran-formatr (1.2.1-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 23 Dec 2015 13:41:40 +0100
