=== debian/control ===
Source: r-cran-formatr
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/formatr/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-formatr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-formatr.git

Package: r-cran-formatr
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: Format R code automatically
 The GNU R package formatr provides a function tidy_source() to format R
 source code. Spaces and indent will be added to the code automatically,
 and comments will be preserved under certain conditions, so that R code
 will be more human-readable and tidy. There is also a Shiny app as a user
 interface in this package (see tidy_app()).
