## r-cran-formatr 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: formatR
 Type: Package
 Title: Format R Code Automatically
-Version: 1.2.1
-Date: 2015-09-18
+Version: 1.4
+Date: 2016-05-09
 Author: Yihui Xie
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Provides a function tidy_source() to format R source code. Spaces
@@ -16,7 +16,8 @@
 URL: http://yihui.name/formatR
 BugReports: https://github.com/yihui/formatR/issues
 VignetteBuilder: knitr
+RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2015-09-18 01:50:40 UTC; yihui
+Packaged: 2016-05-09 06:18:28 UTC; yihui
 Repository: CRAN
-Date/Publication: 2015-09-18 08:58:36
+Date/Publication: 2016-05-09 17:52:57
