=== debian/changelog ===
r-cran-formatr (1.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 22:22:14 +0200

r-cran-formatr (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * convert to dh-r
  * Canonical CRAN homepage
  * debhelper 10
  * d/watch:
     - version=4
     - do not replace '-' by '.' in upstream version
  * Add autopkgtest
  * do not Build-Depend: dpkg-dev

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 13:39:53 +0100

r-cran-formatr (1.2.1-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 09 Jul 2016 13:14:56 +0200

r-cran-formatr (1.2.1-4) unstable; urgency=low

  * debian/watch: use real upstream name: s/formatr/formatR/.
  * debian/control: Standards-Version: updated from 3.9.6 to 3.9.7 (no other
    changes needed.)
  * debian/docs: install upstream README.md.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 03 Mar 2016 17:54:52 +0100
