=== debian/control ===
Source: r-cran-formatr
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-formatr.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-formatr.git
Homepage: https://cran.r-project.org/package=formatR

Package: r-cran-formatr
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Format R code automatically
 The GNU R package formatr provides a function tidy_source() to format R
 source code. Spaces and indent will be added to the code automatically,
 and comments will be preserved under certain conditions, so that R code
 will be more human-readable and tidy. There is also a Shiny app as a user
 interface in this package (see tidy_app()).
