=== debian/watch ===
version=4

http://cran.r-project.org/src/contrib/formatR_([-\d\.]*)\.tar.gz
