## r-cran-formatr 1.5

=== DESCRIPTION ===
Package: formatR
Type: Package
Title: Format R Code Automatically
Version: 1.5
Date: 2017-04-26
Authors@R: c(
    person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
    person("Eugene", "Ha", role = "ctb"),
    person("Kohske", "Takahashi", role = "ctb"),
    person("Ed", "Lee", role = "ctb")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides a function tidy_source() to format R source code. Spaces
    and indent will be added to the code automatically, and comments will be
    preserved under certain conditions, so that R code will be more
    human-readable and tidy. There is also a Shiny app as a user interface in
    this package (see tidy_app()).
Depends: R (>= 3.0.2)
Suggests: codetools, shiny, testit, rmarkdown, knitr
License: GPL
URL: https://yihui.name/formatR
BugReports: https://github.com/yihui/formatR/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-25 16:06:05 UTC; yihui
Author: Yihui Xie [aut, cre],
  Eugene Ha [ctb],
  Kohske Takahashi [ctb],
  Ed Lee [ctb]
Repository: CRAN
Date/Publication: 2017-04-25 23:31:46 UTC
