=== debian/changelog ===
r-cran-formatr (1.5-2) unstable; urgency=medium

  * Team upload.
  * Add missing r-cran-codetools test dependency.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 11 Nov 2017 17:24:15 +0100

r-cran-formatr (1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:41:43 +0200
