=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                r-base-dev,
                dh-r
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-formatr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-formatr.git
 Homepage: https://cran.r-project.org/package=formatR
