=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/formatR_([-\d\.]*)\.tar.gz
