=== debian/control ===
Source: r-cran-formatr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-formatr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-formatr.git
Homepage: https://cran.r-project.org/package=formatR
Rules-Requires-Root: no

Package: r-cran-formatr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Format R code automatically
 The GNU R package formatr provides a function tidy_source() to format R
 source code. Spaces and indent will be added to the code automatically,
 and comments will be preserved under certain conditions, so that R code
 will be more human-readable and tidy. There is also a Shiny app as a user
 interface in this package (see tidy_app()).
