=== debian/changelog ===
r-cran-formatr (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * No README.md and NEWS provided by upstream any more

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 08:22:07 +0200
