## r-cran-formatr 1.12

=== debian/changelog ===
r-cran-formatr (1.12-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2022 12:05:53 +0200
