## r-cran-formatr 1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: formatR
 Type: Package
 Title: Format R Code Automatically
-Version: 1.11
+Version: 1.14
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Ed", "Lee", role = "ctb"),
@@ -16,15 +16,15 @@
     human-readable and tidy. There is also a Shiny app as a user interface in
     this package (see tidy_app()).
 Depends: R (>= 3.2.3)
-Suggests: codetools, shiny, testit, rmarkdown, knitr
+Suggests: rstudioapi, shiny, testit, rmarkdown, knitr
 License: GPL
 URL: https://github.com/yihui/formatR
 BugReports: https://github.com/yihui/formatR/issues
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-06-01 13:58:06 UTC; yihui
+Packaged: 2023-01-17 21:46:29 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Ed Lee [ctb],
   Eugene Ha [ctb],
@@ -32,4 +32,4 @@
   Pavel Krivitsky [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2021-06-01 16:40:09 UTC
+Date/Publication: 2023-01-17 22:30:02 UTC
