=== debian/changelog ===
r-cran-formatr (1.14-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove Uploaders (had only my name).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 22 Apr 2024 14:54:18 +0000

r-cran-formatr (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 16:02:27 +0100

r-cran-formatr (1.13-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.13
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:57:04 +0530
