=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-formatr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-formatr.git
 Homepage: https://cran.r-project.org/package=formatR
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
