=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rstudioapi,
        r-cran-shiny,
        r-cran-testit,
        r-cran-rmarkdown,
        r-cran-knitr
Restrictions: allow-stderr
